@charset "utf-8";
/* CSS Document */

/*---Global reset----*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	vertical-align: baseline;
	
	
}

#menu a{ display:block; height:100%;}
#menu a:link,#menu a:visited ,#menu a:hover,#menu a:active{
	color:#000;}
.align{ margin:0 auto;
position:relative}
body{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:14px;
	/*font-family: 'Oswald', sans-serif;*/
	background-color:#F8F8F8;}
/*Header*/
#header{
	width:100%;
	height:135px;
	background-color:#fff;}
#top{
	width:100%;
	height:10%;
	position:relative;
	background-color:#59A9C8;
	
	
	}
#headercontainer{
	width:980px;
	height:90%;
	position:relative;
	margin:0 auto;
	}
a:link,a:visited , a:hover,a:active {
	text-decoration:none;color:#000;}

h1{
	text-align:center;
	color:#000;
	font-size:14px;
	width:180px;
	height:120px;
	left:10px;
	position:relative;
	margin-top: 0px;
	/*margin:0 auto;*/
	
	text-decoration:none;
	/*font-family: 'Oswald', sans-serif;*/
	/*background-color:#999*/
	float:left;}
h1 #company {
	height:10px;
	width:180px;
	margin-bottom:0px;
	border-bottom:1px;
	padding-bottom:0px;
	/*border-style:solid;*/
	
	font-family: Arial Narrow, sans-serif;
	/*font-family: 'Oswald', sans-serif;*/
	
	font-size:72px;
	position: relative;
	
	}
#titlebottom{
	font-family: Arial Narrow, sans-serif;
	border-top:1px solid;
	margin-top: 0px;
	padding-top:10px;
	padding: 5px;
	position: relative;
	height:10px;
	width:200px;
	font-size:16px;
	font-weight: bold;
}
#menu{
	
	width:540px;
	height:100px;
	position:relative;
	float:right;
	top:5px;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-family: 'Oswald', sans-serif;*/
	
	}
.mouserhover1{
	
	background-image:url('../images/reservation.jpg');
	
	background-repeat:no-repeat;
	background-position:center;
	width:130px;
	height:100%;
	color:#333;
	cursor:pointer;
	
	}
	
.mouserhover1:hover{
	
	background-image:url('../images/reservationhover.jpg');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;}
.mouserhover2{
	
	background-image:url('../images/cruise.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width:130px;
	height:100%;
	color:#333;
	cursor:pointer;
	}
	
.mouserhover2:hover{
	
	background-image:url('../images/cruisehover.jpg');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;}
	
.mouserhover3{
	
	background-image:url('../images/hajj_umra.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width:130px;
	height:100%;
	color:#333;
	cursor:pointer;
	}
	
.mouserhover3:hover{
	
	background-image:url('../images/hajj_umrahover.jpg');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;}
	
.mouserhover4{
	
	background-image:url('../images/profile.jpg');
	background-repeat:no-repeat;
	background-position:center;
	width:130px;
	height:100%;
	color:#333;
	cursor:pointer;
	}
	
.mouserhover4:hover{
	
	background-image:url('../images/profilehover.jpg');
	background-repeat:no-repeat;
	background-position:center;
	cursor:pointer;}

/*-------footer-----*/
#footer{
	clear:both;
	width:100%;
	height:200px;
	background-color:#3E3E3E;
	position:relative;
	margin-top: 10px;
	top:10px;}
#footerfixed{
	clear:both;
	width:980px;
	height:100%;
	margin:0 auto;
	position:relative;
	top:0px;
	background-color:#333;
	font-size:14px;
	color:#FFF;
	
	
	}
#footerfixed ul,li{
	text-decoration:none;
	list-style:none;
	margin-left:5px;
	font-size:14px;
	}
#footheader{
	text-decoration:none;
	list-style:none;
	font-size:20px;
	font-weight:5px;
}
	
.footercontent{
	width:165px;
	height:80%;
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:5px;
	color:#fff;
	border:1px;
	border-right-style:dashed;
	}
.footercontentsocial{
	width:250px;
	height:80%;
	position:relative;
	float:left;
	margin-left:10px;
	margin-top:5px;
	color:#fff;
	border:1px;
		}
#nl {
	width:150px;
	background: rgba(255, 255, 255, 0.9);
	background:-moz-linear-gradient(90deg, #fff, #eee); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff), color-stop(0.2, #fff)); /* Webkit */
	border:1px solid #aaa;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 0 3px #aaa;
	-webkit-box-shadow:0 0 3px #aaa;
	padding:2px;
	}
#btn{
	background:#45C62F;
	

		color:#fff;
	cursor:pointer;
	font-family: Tahoma, Geneva, sans-serif;
	font-size:12px;
	margin:1px;
	margin-left:2px;
	margin-top:2px;
	padding:5px 3px;
	text-decoration:none;
	border:solid 1px #C7E9F3;
	}
#btn:hover{background:#060; }
#btn:active{background:#0CF; }

#txtarea{
	width:150px;
	height:150px;
	background: rgba(255, 255, 255, 0.9);
	background:-moz-linear-gradient(90deg, #fff, #eee); /* Firefox */
	background:-webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff), color-stop(0.2, #fff)); /* Webkit */
	border:1px solid #aaa;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow:0 0 3px #aaa;
	-webkit-box-shadow:0 0 3px #aaa;
	padding:2px;
	}
/*------content-----------*/
#content{
	width:100%;
	height:auto;
	top:0px;
	background-color:#F8F8F8;
	
	/*background-color:#85C7E7;*/
	position:relative;
	background-image:url('../images/background.jpg');
	background-position: top center;/*works in IE6*/
	/*background-position:center;*/
	background-repeat:no-repeat;
	
	
	
	
}

#innerContainer{
	height:auto;
	width:100%;
	background-color:#F8F8F8;
	position:relative;
	left:0px;
	top:0px;
	background-image:url('../images/background.jpg');
	background-position: top center;/*works in IE6*/
	/*background-position:center;*/
	background-repeat:no-repeat;
	}
#fixedcontainer{
	width:980px;
	height:100%;
	top:0px;
	margin:0 auto;
	position:relative;
	
	}
/*----search panel div--------*/
#search{
	
	width:350px;
	height:220%;
	background-color:#299CCE;
	position:relative;
	top:0px;
	left:10px;
	float:left;
	}
#search h2{
	color:#FFF;
	font-size:30px;
	padding:5px;
	background-color:#1A95BD;
	font-family:  Arial, Helvetica, sans-serif;}
#form{
	width:321px;
	margin:0 auto;
	margin-top:20px;
	padding:5px;
	background-color:#7BE;
	height:500px;}
/*---result div--*/
#result{
	width:610px;
	height:100%;
	position:relative;
	float:right;
	}
.section{
	font-size:18px;
	width:100%;
	color: #545454;
	font-weight: bold;
	font-family:Arial Narrow;
	margin-bottom:10px;
	padding-bottom: 10px;
	}

/*----slider--------*/	
#slideshow{
	position:relative;
	right:0px;
	width:600px;
	height:250px;
	overflow:hidden;
	top:5px;
	border:5px;
	border-color:#fff;
	border:solid #CCC;
	
	}
/*----Packages-----------*/


#packages{
	width:90%;
	height:220px;
	top:20px;
	margin-top:30px;
	margin:0 auto;
	position:relative;
	overflow:scroll;
	}
#packagetitle{ top:15px;
	position:relative;
	font-size:30px;
	padding:5px;
	}
.package{
	width:160px;
	height:200px;
	float:left;
	background-color:#fff;
	border:2px;
	border:solid #318D9D;
	margin-left:10px;
	margin-top:10px;
	margin-bottom:10px;
		}
.package:hover{
	cursor:pointer;
	background-color:#E8E8E8;
	}
.package img{
	margin:5px;}
.package #more{
	margin:0px;
	position:relative;
	top:-23px;
	left:121px;
	
	}		
.topic{
	font-size:14px;
	text-align:center;
	background-color:#2D8FB0;
	color:#FFF;
	opacity:0.9;}
.desc{
	font-size:12px;
	width:140px;
	margin:0 auto;}
/*-----contact----*/
.con{
	width:500px;
	padding:10px;
	height:auto;
	margin:0 auto;
	background-color:#8AC1EA;
	margin-bottom:0px;
	}
/*---ul li bullets and bumbering--*/
.b{
	font-size:13px;
	padding:5px;
	width:95%;
	margin:5px auto;
	
	}
.b li{
	font-size:13px;
	clear:both;
	list-style-type:square;
	list-style-position:inside;
	padding:2px;
	
	}